export default route => {
    let { origin, pathname } = new URL(window.location.href);
    let routeUrl = new URL(route, origin);

    return routeUrl.origin === origin && routeUrl.pathname === pathname;
};
